api_token.php: Session token management

API: opentdb.com:open-trivia-database
Endpoint: /api_token.php
Response format: unknown
Auth: unknown
Method: GET
Last Status: 0

Description

Request a new session token or reset an existing token. Session tokens prevent receiving the same question twice during a session.

Parameters (2)

command (string, query, required)

Token management command

Constraints: {'enum': ['request', 'reset']}

token (string, query, optional)

Existing token to reset (required when command=reset)

Examples (1)

Session token management probe-gate
curl 'https://opentdb.com/api_token.php'
import requests

resp = requests.get("https://opentdb.com/api_token.php")
data = resp.json()
import zingu_apis

api = zingu_apis.api("open-trivia-database")
result = api.fetch("api_token.php")

for item in result:
    print(item)
const resp = await fetch("https://opentdb.com/api_token.php");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 00:27:43.335632 ERR
2026-04-15 02:32:53.924934 200 517ms
2026-04-14 02:09:35.382482 200 386ms
2026-04-12 13:13:35.527164 200 493ms
2026-04-10 03:15:48.284250 200 994ms
2026-04-09 01:58:32.949312 200 497ms
2026-04-03T10:50:33.960380 200 348ms